#!/usr/bin/env node

var ecstatic = require('ecstatic')
  , port = 8000
  , app = require('http').createServer(
      ecstatic({ root: __dirname + '/public' })
  ).listen(port, function () {
    console.log('Listening on http://localhost:' + port)
  })
;

process.on('uncaughtException', function (err) {
  console.error('Error at:', new Date)
  console.error(err.stack)
})
