## What is SquatConf?

The intentions behind the first SquatConf was to organise a tech conference in a squat. Why would we want to pay an expensive venue, when we could organise this in a squat, creating a beneficial synergy and make it accessible to everyone, without relying on any sponsors. This is almost what happened, but it did not end as a "more than a tech conference"...

[Olizilla][1] wrote something that sums up what happened in the first edition pretty well [here][2].

We still don't really know what this second edition wil be, but this is one of the important points about SquatConf. We will list all proposed talks and you will see what kind of people are interested in coming and what they are proposing. It is then up to you, to participate or not, to attend or not, to be or not.

SquatConf won't be your everyday conference, but you'll have great talks from amazing people and cool workshops, all based on donations, open to everybody with no restrictions.

We will provide a space, we will provide a context, some talks, and the rest is up to you...

## What we (kind of) know

This time around we are making it a two day event, with the first day dedicated to talks
and the second dedicated to workshops and hacking sessions.
In addition we are planing some events for the week after, but we know even less about this
right now then we know about the rest.
We are also looking for place to host people (if you have some or know something please contact us).

## How is this possible?

Conference costs are huge, and ticket prices are often nowhere near the true per-attendee cost, even for a non-profit conference.

Fancy venues, transportation, hotels and food are really nice perks to have, but ...
if you hold a conference in a squat ... the speakers advance their travel expenses ...
you can have a almost zero cost conference made with a lot of love, a little rougher around the edges and it will allow you to remove sponsors from the equation.

## Where and when?

### Now
Berlin, 29-30 April 2016

### Past
14/11/15 : Le hangard56

## How much does this cost?

There won't be any tickets as the whole event is donation-based. We will inform you of the venu at a later point in time (when we actually know about it). Vegan and non vegan food will be available.

### For more info subscribe to the [mailing list][4]

I want to speak / do a workshop / dance

Everybody here is welcome, we won't promise that every proposal will be accepted, but they will all be displayed here and in a git repository, and the curation process will happen in the open.

See the side column for info to propose a talk/workshop/whatever.

## Who is behind this

A bunch of people that had fun at the first one, or knew each others before, coming from loads of different horizons.

## Etiquette

While we are open to discuss a lot of things, we are
- ### antifascists
- ### against all form of discrimination

Hence any form of exclusion, harassment, racism or the likes will **NOT** be tolerated.
This is explained in detail in our [COC][3].

[1]: https://twitter.com/olizilla
[2]: http://blog.tableflip.io/squatconf-information-wants-to-be-free/
[3]: https://github.com/squatconf/organisation/blob/master/code_of_conduct.md#squatconf-code-of-conduct
[4]: https://mailinglists.dyne.org/cgi-bin/mailman/listinfo/squatconf
